# coding: utf-8

"""
    interactive::player

    This is the server managing submitted code and actions on them  # noqa: E501

    The version of the OpenAPI document: 0.0.2
    Contact: yoogottam.khandelwal@students.iiit.ac.in
    Generated by: https://openapi-generator.tech
"""


from setuptools import setup, find_packages  # noqa: H301

NAME = "player-client"
VERSION = "0.0.1"
# To install the library, run the following
#
# python setup.py install
#
# prerequisite: setuptools
# http://pypi.python.org/pypi/setuptools

REQUIRES = ["urllib3 >= 1.25.3", "six >= 1.10", "python-dateutil"]

setup(
    name=NAME,
    version=VERSION,
    description="interactive::player",
    author="OpenAPI Generator community",
    author_email="yoogottam.khandelwal@students.iiit.ac.in",
    url="",
    keywords=["OpenAPI", "OpenAPI-Generator", "interactive::player"],
    install_requires=REQUIRES,
    packages=find_packages(exclude=["test", "tests"]),
    include_package_data=True,
    long_description="""\
    This is the server managing submitted code and actions on them  # noqa: E501
    """
)
